body {}
.box > h2, .box > h3, .box > h1{display:block;line-height:18px; background:url(/presentation/6/css/images/grad-sprite.gif) 0 -77px #E8E8E8 ;}
h2 .top,h3 .top,h1 .top{height:5px;overflow:hidden;background:url(/presentation/6/css/images/grad-sprite.gif) 0 -77px #E8E8E8 ;}
.center{}
.center .center {
margin:0;
width:98%;zoom:1;
}
#main .LHS, #main .RHS {padding-top:10px;}
.center .box, .center .box-int{zoom:1;}
.box-int.i{margin-top:-0px;}
#main .center .box .box-int{margin-top:-10px;}

.categoryListItem {
background:none repeat scroll 0 0 #FFFFFF;
float:left;
margin:10px 1% 10px;
padding:0;
text-align:left;
}
#main .RHS .box{width:180px; overflow:hidden}
.RHS .box {clear:both;margin-top:10px;}
.box-int {padding-top:10px;margin-top:0px;}
.box{display:block;clear:both}
#wiggle .box-int{padding-top:0px;}

ul.T1 a{color:#666666;
font:bold 15px Arial;}

ul.T2 li a{color:#3D5793;
font:Normal 11px Arial; line-height:14px;}

#mainMenu.i {border:0;}	
div.btnsafety{margin-left:150px;}
.catlink{margin-left:-145px;}

#mainMenu ul.menu li{display:none;}

#mainMenu ul.menu li li{display:block;}
#mainMenu ul.menu .sub{padding-top:20px;}
#mainMenu ul.menu .sub li {padding:0px;margin:0px;display:block;zoom:1;line-height:16px;}
#mainMenu ul.menu .sub li a{padding:0px;margin:0px;display:block;zoom:1;line-height:16px;}
#mainMenu ul.menu .sub li:hover{margin:0px;line-height:16px;display:block;zoom:1;}
#mainMenu ul.menu .sub li a:hover{margin:0px;line-height:16px;display:block;zoom:1;}


#mainMenu ul.menu li.t-37{width:62px;display:block;}
#mainMenu a.t-37 .selector{width:60px; margin-top:-6px;margin-left:-8px;}
#mainMenu a.t-30 {display:none	;}

#mainMenu ul.menu li.t-7{width:59px;display:block;}
#mainMenu a.t-7 .selector{width:57px; margin-top:-6px;margin-left:-8px;}

#mainMenu ul.menu li.t-8{width:52px;display:block;}
#mainMenu a.t-8 .selector{width:50px; margin-top:-6px;margin-left:-9px;}

#mainMenu ul.menu li.t-9{width:64px;display:block;}
#mainMenu a.t-9 .selector{width:62px; margin-top:-6px;margin-left:-10px;}

#mainMenu ul.menu li.t-10{width:78px;display:block;display:block;}
#mainMenu a.t-10 .selector{width:77px;margin-top:-6px;margin-left:-9px;}

#mainMenu ul.menu li.t-11{width:80px;display:block;}
#mainMenu a.t-11 .selector{width:78px;margin-top:-6px;margin-left:-17px;}

#mainMenu ul.menu li.t-12{width:80px;display:block;}
#mainMenu a.t-12 .selector{width:78px;margin-top:-6px;margin-left:-17px;}

ul.menu li.t-14 {display:inline-block;}
#mainMenu ul.menu li.t-14{width:50px;display:block;}
#mainMenu a.t-14 .selector{width:48px;margin-top:-6px;margin-left:-17px;}

#mainMenu ul.menu li.t-30{width:120px;display:block;}

#wiggle .heightadjuster{background:none;height:35px;}
#wiggle .heightadjuster a{background:none;height:35px;color:#3D5793;}

#mainMenu{width:600px;}

#mainMenu{width:600px;}

#wiggler{margin-top:-1px;}
#mainMenu span.label {
    padding: 0 3px;
}

#customerServiceMenu ul li a{display:inline;width:auto; text-transform: lowercase;}
.sub ul li a , .sub ul li {line-height:14px;}
.sub ul li a:hover, .sub ul li {line-height:14px;}
#BrandsDropDown{position:relative; z-index:1;}

.filter-head.IsSale a {
margin:0 -5px;}


.legacyMenulink {

margin:0px -5px;
}
#wiggle .categoryListItem .btnsafety .optionsbut,
#wiggle .categoryListItem .btnsafety .buynowbut
{ma\rgin-left:-150px; }
#wiggle .categoryListItem .btnsafety .optionsbut img,
#wiggle .categoryListItem .btnsafety .buynowbut img{margin:0px;}

.b-s.clearance {
    background: url("/images/offers/b-s-clearance.jpg") repeat scroll 0 0 #CA2627;

    position: relative;
left:0;

}

.productimg .roundedbox{float:left;width:360px;}
.productimg .top, .productimg .bot{display:none;}
.productimg .mid {border:1px solid #ccc;zoom:1;margin:10px 0;padding:5px;}
.innerside .top, .innerside .bot {display:none;}
.innerside .mid {border:1px solid #ccc;zoom:1;margin:10px 0;padding:5px;}
a.legacyMenulink{margin-top:10px;margin-bottom:10px;}

.box.browse-menu li .heightadjuster a{display:block;line-height:15px;}
.box.browse-menu li .heightadjuster.oneLine a {
    line-height: 13px;
    padding: 3px 10px 3px 33px;
height:40px;display:block
}

.box.browse-menu li .heightadjuster.twoLine a {
    line-height: 13px;
    padding: 3px 10px 3px 33px;
height:40px;display:block
}

.box.browse-menu li .heightadjuster.threeLine a {
    line-height: 13px;
    padding: 3px 10px 3px 33px;
height:40px;display:block
}

.box.browse-menu li .heightadjuster.fourLine a {
    line-height: 13px;
    padding: 3px 10px 3px 33px;
height:40px;display:block
}


.browse-menu  li {margin:4px 0px;}
#wiggle{padding:0px;margin:0px auto;}
#wiggle{width:1000px;overflow:hidden;display:block;}
#main{width:990px;overflow:hidden;display:block;}
#wiggle #main .center{width:600px;overflow:hidden;display:block;}
#wiggle #main .center .categoryListItem{width:275px;height:180px;float:left;overflow:hidden;}
.categoryListItem img {margin:0px;padding:0px;position:relative;}
.categoryListItem{text-align:left;}

#wiggle .buynowbut{margin:5px 0px 0px 0px;padding:0px;	}
#wiggle .stockinfo{margin:5px 0px 0px -150px;padding:0px;}
#wiggle .ctrlbox{padding:0px;margin:0px;margin-left:135px;}
#wiggle .btnsafety{}
#wiggle #header{width:1000px;margin:0px; overflow:hidden;display:block;}
#wiggle #float-bot,#wiggle #float-top{display:none;}
#wiggle #main .center.center{width:605px; margin:0 auto; overflow:hidden;display:block;}
.categoryListItem .productimage {margin-left:-135px;margin-right:0px;position:absolute}
.b-s.clearance{display:none;}
.footer-info div.scanalert img{display:none;}
.footer-info div.scanalert {
    background: url("/presentation/6/css/images/button-sprite1.jpg") repeat scroll 0 -376px transparent;
    height: 46px;
    width: 180px;
}
#wiggle #main .center.single-area.center {width:790px;}
#wiggle #main  .center.is-product.center {width:790px;}
#BasketList span.qtyP, #BasketList span.qtyM {display:none;}
.pp_details  a.closeMeUp {display:block;height:25px;width:25px;position:absolute;top:0px;left:0px;}
.pp_overlay{position:absolute;left:0px;
            
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);	
            }